.modal-footer .paleta-cores span {
    height: 25px;
    width: 25px;
    display: inline-block;
    cursor: pointer;
}

.modal-footer .paleta-cores span:nth-child(2) {
    background: #000;
}

.modal-footer .paleta-cores span:nth-child(3) {
    background: #3E2723;
}

.modal-footer .paleta-cores span:nth-child(4) {
    background: #612436;
}

.modal-footer .paleta-cores span:nth-child(5) {
    background: #B71C1C;
}

.modal-footer .paleta-cores span:nth-child(6) {
    background: #FF8A00;
}

.modal-footer .paleta-cores span:nth-child(7) {
    background: #FFEB3B;
}

.modal-footer .paleta-cores span:nth-child(8) {
    background: #64DD17;
}

.modal-footer .paleta-cores span:nth-child(9) {
    background: #33691E;
}

.modal-footer .paleta-cores span:nth-child(11) {
    background: #2E7D32;
}

.modal-footer .paleta-cores span:nth-child(12) {
    background: #0D47A1;
}

.modal-footer .paleta-cores span:nth-child(13) {
    background: #80DEEA;
}

.modal-footer .paleta-cores span:nth-child(14) {
    background: #C5CAE9;
}

.modal-footer .paleta-cores span:nth-child(15) {
    background: #039BE5;
}

.modal-footer .paleta-cores span:nth-child(16) {
    background: #161E69;
}

.modal-footer .paleta-cores span:nth-child(17) {
    background: #B39DDB;
}

.modal-footer .paleta-cores span:nth-child(18) {
    background: #F8BBD0;
}

.modal-footer .paleta-cores span:nth-child(19) {
    background: #FFCCBC;
}

.modal-footer .paleta-cores span:nth-child(20) {
    background: #FEDDB2;
}

.modal-footer .paleta-cores span:nth-child(21) {
    background: #FFF;
    border: 1px solid gainsboro;
}

#wrapperRegua{
    text-align: center;
    position: relative;
    bottom: 40px;
}

.hideSpan{
    display: none!important;
}